package com.ruoyi.system.notice.domain.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum NoticeStatus {

    ENABLED("0", "启用"),
    DISABLED("1", "禁用");

    private final String status;
    private final String msg;
}
